@charset "utf-8";
/* CSS Document */

#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	font-size: 12px;
}
#nav {
	height: 40px;
	padding-left: 55px;
}
#nav a {
	display: block;
	line-height:40px;
	text-align: center;
	text-decoration: none;
	color: #e4d6ca;
	font-weight: normal;
}
#nav :hover {
	text-decoration: none;
	background-image: url(../images/navover.gif);
	background-repeat: repeat-x;
	background-position: left top;
	color: #F90;
}
#nav li {
	float: left;
	width: 105px;
	height: 40px;
}
#nav li ul {
	position: absolute;
	left: -999em;
	width: 200px;

}
#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
	background-image: none;
}
#nav li ul a {
	text-align: left;
	font-weight: normal;
	line-height: 25px;
	width: 220px;
	padding-top: 0px;
	padding-left: 10px;
	background-color: #96190a;
}
#nav li ul li {
	height: 25px;
	line-height: 25px;
	padding-top: 0px;
}

#nav li ul a:hover {
	color:#96190a;
	text-decoration: none;
	line-height: 25px;
	background-color: #e4d6ca;
	font-weight: bold;
}
